.homepage-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: calc(100vh - 6rem);
  margin-top: 4rem;
  width: calc(100vw - 6rem);
  padding: 0rem 3rem 2rem 3rem;
  background-color: #f4f4f4;
  overflow-x: hidden;
}